﻿

#outer{
border:0px solid #FFFFFF;
width:995px;
margin-left:auto;
margin-right:auto;
}
.ast-small-footer .nav-menu a, .footer-sml-layout-2 .ast-small-footer-section-1 .menu-item a, .footer-sml-layout-2 .ast-small-footer-section-2 .menu-item a{padding-top:0em;padding-right:.5em;padding-bottom:0em;padding-left:.5em;}




.ast-small-footer-section .footer-copyrights, .ast-small-footer-section .menu-item {
	vertical-align: middle;
}

.ast-small-footer-section .fa:before {
	padding-right: 8px;
}
.spacer-20 {min-height: 20px;}




.site-title {

	float: left;

	font-size: 18px;

	font-weight: 700;

	line-height: 48px;

	margin: 0;

}




.site-title a,

.site-title a:hover {

	color: #fff;

}


				.site-title,
		.site-description {
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}

.nav-mobile{position:absolute; top:0; right:60px; padding:14px 20px; display:none;}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}


.issue-box .cover-image{ width:100%; }

.issue-box .cover-image img{margin:0}

.issue-box{position:relative}

.issue-box .issue-info{width:65%}
.slider-content{width:100%;height:100%;position:absolute;top:0;left:0;z-index:6}
.mk-edge-slider .mk-slider-slide.center_center .slider-content,.mk-edge-slider .mk-slider-slide.left_center .slider-content,.mk-edge-slider .mk-slider-slide.right_center .slider-content{top:50%}
.mk-edge-slider .mk-slider-slide.center_bottom .slider-content,.mk-edge-slider .mk-slider-slide.left_bottom .slider-content,.mk-edge-slider .mk-slider-slide.right_bottom .slider-content{top:100%}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}




.contact{
	float:right;
	text-align:right;
	color:#000;
	font-size:90%;
	margin-top:5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


.contact .tel{
margin-top:-5px;
margin-bottom:-3px;
font-size:180%;
font-family:Arial, Helvetica, sans-serif;
}


.contact .link{
margin-top:0px;
font-size:120%;
font-family:Arial, Helvetica, sans-serif;
}

	#header h2,.contact{float:none;}

	.contact p{text-align:center;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.home_box_row {
  display:none;
  max-width:1050px;
  width:100%;
  margin:40px auto;
}

  .banks-login .u-shadow-v21.g-bg-white.rounded.g-pa-15 {
    box-shadow: none !important;
    padding:0px !important;
  }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.larger{font-size:38px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
i.right{float:right;margin-left:15px}
.right-align{text-align:right}
.right{float:right !important}
nav .brand-logo.left,nav .brand-logo.right{padding:0;-webkit-transform:none;transform:none}
nav .brand-logo.right{right:0.5rem;left:auto}
.sidenav.right-aligned{right:0;-webkit-transform:translateX(105%);transform:translateX(105%);left:auto;-webkit-transform:translateX(100%);transform:translateX(100%)}
.drag-target.right-aligned{right:0}
.sidenav.sidenav-fixed.right-aligned{right:0;left:auto}
.circle-clipper.right .circle{left:-100%;border-left-color:transparent !important;-webkit-transform:rotate(-129deg);transform:rotate(-129deg)}
.active .circle-clipper.right .circle{-webkit-animation:right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both;animation:right-spin 1333ms cubic-bezier(0.4, 0, 0.2, 1) infinite both}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.promo3intro
{
	font-size:1.0em;
	font-weight:bold;
	color:#053C52;
	padding: 0 0 5px 0;
}

  .hero .hero-inner {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    padding-left: 10px;
    padding-right: 10px; }
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}
.ast-sticky-main-shrink.ast-header-break-point .ast-sticky-shrunk .site-branding{padding-bottom:.5em}
.et_pb_image_1 .et_pb_image_wrap{border-width:3px;box-shadow:6px 6px 18px 0px rgba(0,0,0,0.25)}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}

.secondary-header .language-selector .language-opener span {
	color:#9b9b9b;
	font-weight:500;
}

.secondary-header .language-selector .language-opener .icon-down {
	color:#a69fce;
}

.secondary-header .language-selector .language-selector.active .language-opener span {
	color:#9b9b9b;
}

.language-selector .language-opener {
	display:inline-block;
	vertical-align:middle;
	position:relative;
}

.language-selector .language-opener span {
	color:#8d89ba;
}


.home-link a {
	padding-left: 15px;
	padding-right: 15px;
}


.mobile-navigation .home-link {
	float: none;
}


.mobile-navigation .home-link a {
	display: block;
	padding: 10px 15px;
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}


.gtco-social-icons {
  margin: 0;
  padding: 0;
}

.gtco-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.gtco-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #17B794;
  padding-left: 10px;
  padding-right: 10px;
}

.gtco-social-icons li a i {
  font-size: 20px;
}
.nobottommargin{margin-bottom:0 !important}

	
	.footer .footer-menu a {
		padding: 10px 20px 12px;
		border: none;
	}


.engine_dark .main-container:before,
.engine_dark .footer-menu:before,
.engine_dark .footer .footer-widgets .container:before,
.engine_dark .portfolio-posts .engine-tabs .active a::after,
.engine_dark .portfolio-posts .tab-content:before,
.engine_dark #reply-title:after,
.engine_dark .headline:after {
    background: #252525;
    border-top: 1px solid #1f1f1f;
    border-bottom: 1px solid #333;
}


.engine_dark .footer .footer-menu:before { border-bottom: 0; }


.engine_dark .footer .footer-menu { border-color: #333; }


.engine_dark .footer .footer-menu a { border-color: #181818 }


.engine_dark .footer .footer-menu a:hover { background: #111; color: #fff; }

#agenda h2{
    margin-left: -15px;
}

#agenda .trait_bleu::after, #focus .trait_bleu::after {
    width: 70px;
}

#agenda .trait_bleu::after{
    margin-top: 17px;
}

#agenda{
	padding-left: 15px;
	padding-right:20px;
	border-right: 1px solid #ccc;
	margin-top: 20px;
    margin-right: -15px;
}

#agenda .titre2_bleu {
    margin-top: 0;
}

#zoom p, #agenda p{
    font-size: 16px;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.img-fluid{max-width:100%;height:auto}

.text-center {
  text-align: center;
}


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}


#home-blocks .block-wrap {margin-left:0;}


#home-blocks .block-wrap .blog-thumbnail-image, #home-blocks .block-wrap .blog-thumbnail-image a {
	float: left;
	width: 97%;
	height: auto;
	clear: none;
	margin: 0;
	padding:0; 
}


#home-blocks .block-wrap .blog-thumbnail-context {
	width: auto;
	padding: 0 10px;
}


#home-blocks .block-wrap .blog-thumbnail-image img {
	width: 100% !important;
	height: auto;
}


.blog-header,
.blog-header *,
.blog-footer .widget.about,
.blog-footer .widget.events,
.blog-footer .widget.links,
.blog-footer .widget.legal,
.blog-footer .widget.connect,
.blog-footer .widget.feedburner,
.blog-footer .widget.subscribe,
.blog-footer .widget.widget_tag_cloud,
#breadcrumbs,
#comments,
.widget .lexblog,
.widget .lexblog_2014,
nav,
.post-footer,
.sidebar,
.sidebar *,
.sub-colophon,
.sub-colophon *,
.super_header,
.super_header *,
.widget.legal,
.widget.legal * {
	display: none !important; 
}

	
	body .super_header {padding-left: 0; padding-right: 0;}

	
	.super_header a.firm_logo {
    	margin-left: 12px;
    }

 	

	.blog-footer-inner-wrapper,
 	.super_header,
 	.main-wrapper {padding-left: 3.2%; padding-right: 3.2%}

    .num .img-responsive{display:inline-block; width:50%;}

.border {border: 2px solid #aabfd1; background-color: White;}
.nav-mobile .compactanchor .flag-arrow .fa{color:#FFF}
.btn-custom,.c-hamburger,.compactanchor,.header-cart,.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}
.compactanchor .flag-arrow.f-active .fa,.compactanchor .flag-arrow.f-active img{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg)}
.compactmenu.theme-default .compactanchor a img{margin-right:12px}
.compactanchor .flag-arrow{display:inline-block;margin-left:5px;cursor:pointer;vertical-align:top}
.compactanchor .flag-arrow .fa{font-size:22px;color:#FFF}
.compactanchor .flag-arrow img{width:13px}
.compactanchor .flag-arrow.f-active img{transform:rotate(180deg)}

.especial-highlight-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #5c76dd;
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
}
.et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description{text-align:left}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.main-nav .zn_mega_container.zn-megaMenuSmartArea .container{width:100%}
.page-subheader .container{padding:0 15px;z-index:1;position:relative}

    header.header.header-hide-elems .head-additional-nav,
    header.header.header-hide-elems .head-lang-section,
    header.header.header-hide-elems .head-phone,
    header.header.header-hide-elems .head-search,
    header.header.header-hide-elems .menu-header-top-menu-container {
        display: none
    }


.text-right { text-align: right !important; }
.header-tools .cart .naturalife-cart-items{border-radius:50%;visibility:visible;font-family:arial!important;font-size:10px;font-weight:700;height:15px;top:calc(50% - 24px);-webkit-transform:translateX(50%);transform:translateX(50%);line-height:15px;position:absolute;text-align:center;width:15px;left:6px;color:#fff;background-color:rgba(255,255,255,.4)}
.header-tools .naturalife-cart-menu-button [class^=ui-icon-]:before{width:1.2em}
.header-tools .cart:not(.full) .naturalife-cart-items.empty{visibility:hidden}
.header-tools .naturalife-sidepanel-button-holder{display:none}
.mobile-nav .header-tools{float:none;padding:10px;margin:0;width:100%}
.mobile-nav .header-tools::after{display:block;clear:both;content:""}
.breadcrumb,.full-screen-menu-holder,.header-row.second,.header-tools,.mobile-menu-button,nav{display:none}


#wrapper{
	width:100%;
}

  #sidebar .widget { padding: 0; }

  #sidebar .widget h3 { margin: 0; }


.widget .testimonials-widget-testimonial .image {
	display: block;
	float: none;
}


.widget .testimonials-widget-testimonial cite,
.widget .testimonials-widget-testimonial div.credit {
	margin-top: .8em;
}


.widget .testimonials-widget-testimonial .whitespace cite,
.widget .whitespace cite,
.widget .testimonials-widget-testimonial .whitespace div.credit,
.widget .whitespace div.credit {
	margin-top: .2em;
}
	
.widget-acx-social-icons-widget-2-widget img 
{
width:40px; 
 }
header .dropdown[data-active=true] .fundo{position:absolute;right:0;background:hsla(0,0%,100%,.3);width:30em;height:14em}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{border-radius: 3px; display:block; position: relative; max-width: 100%;}

.avia-image-container.avia-align-center .avia-image-container-inner{margin:0 auto; display:inline-block; vertical-align:bottom}







.av-styling-circle .avia-image-container-inner, .av-styling-circle .avia_image, .av-styling-circle .av-image-caption-overlay,
.av-styling-circle div.av-caption-image-overlay-bg{overflow: hidden; border-radius: 10000px; }


.av-styling-no-styling .avia-image-container-inner, .av-styling-no-styling .avia_image, .av-styling-no-styling .av-image-caption-overlay{border-radius: 0; border:none;}

.av-overlay-on-hover .avia-image-container-inner:hover .av-image-caption-overlay{opacity: 1; filter:alpha(opacity=100);}

.v2014_ri {
    float: right;
    width: 192px;
    height: 280px;
    padding-left: 11px;
    color: #999;
    line-height: 24px;
    border-left: 0px
    border-right: 0px
}
.node-content td{padding:0.25em;}

.page .header .column {
	height: 100px;
}
.view-display-id-rules_page .item--group{margin-bottom:2em;}
.item--group:last-of-type .item--lined .item__inner{border-bottom:none;}
.item--group:nth-of-type(odd) .teaser{background-color:#f2f2f2;}

.td-next-prev-wrap .td-ajax-prev-page {
  margin-right: 4px;
}

.goldmidrg-list{ width:100%; overflow:hidden; }

.goldmidrg-list ul li{float:right;line-height:40px;}

.goldmidrg-list ul li span{ }

.goldmidrg-list ul li div{ color:#565656;width:60px; font-weight:bold;text-align:right; float:left; padding-right:5px; margin: 10px 0px; }
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}


.max-width {
  max-width: 1280px;
  margin: 0 auto;
  background: #fff;
}
.clearfix:after{content:"";}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.wrapper{ width:1320px; margin:0 auto; }

	
	.footer .wrapper{ width:100%; margin:0; font-size:12px; }

	.single .wrapper {width: 90%; margin: 0 auto;}




#primary {
	float: left;
	width: 70%;
}


.wide-978 #primary,
.narrow-978 #primary {
	width: 65.5763547%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}


.no-sidebar-full-width #primary {
	width: 100%;
}


.blog-alternate-medium #primary article:nth-child(odd) figure {
	float: left;
	padding-right: 4%;
}


.blog-alternate-medium #primary article:nth-child(even) figure {
	float: right;
	padding-left: 4%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}

	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}

.fusion-title.fusion-title-center .title-heading-center {
  padding: 0 45px;
}

.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center,
.fusion-title.fusion-title-center.sep-underline .title-heading-center {
  padding: 0;
  text-align: center;
}
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }

.item-service{ width:238px; float:left; position:relative; background:#FFF}

.item-service:hover{ background:#E8EDF0;}

.item-service:hover .border-green{ display:block}

	.item-service .inter-padding img{ width:100%}
.custom-landing-image .fusion-row .fusion-separator{margin:15px auto!important}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
.title-bar-right{float:right;text-align:right}
.balance-header #header.sticky .title-bar-right{height:60px !important;transition:all 1s ease}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

#logo-bar a#menu-button {
	background-color:#E1363E;
	color:#FFF;
	position:absolute;
	bottom:0px;
	right:0px;
	display:inline-block;
	font-size:2.5em;
	padding:10px 10px 5px 10px;
}




.title-area {
	background-color: #000;
	border: 1px solid #fff;
	box-shadow: 0px 0px 0px 10px #000;
	display: inline-block;
	margin: 10px auto;
	text-align: center;
	text-transform: uppercase;
	width: auto;
}


.header-image .title-area {
	background: none;
	border: none;
	box-shadow: none;
	width: 350px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.center_outer{width:100%;height:100%;display:table;table-layout:fixed}
.center_outer .center_inner{width:100%;height:100%;display:table-cell;vertical-align:middle}
.inner_curve .center_outer{display:block;margin:0 auto;max-width:1120px;min-height:153px;position:relative}
#half_half .right .center_outer{width:480px;padding-left:80px}
#half_half .right .center_outer .editable{padding:0}
#content_with_bg,#half_half .right .center_outer .editable{padding:0}
body:not(.page-template-page-template-locations) #section_top .center_outer{padding:0 40px}
.page-id-8 #half_half .right .center_outer{display:block;height:auto}
.page-id-8 .center_outer .center_inner{display:block}
body:not(.home) .inner_curve .center_outer{min-height:179px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}

.widget-container {
	margin: 0 0 18px 0;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item a {
		border: none;
		margin-bottom: 1px;
		padding: 15px 20px;
		width: 100%;
	}
.media-body{-webkit-box-flex:1;-ms-flex:1;flex:1}
.quote-container .media-body{font-size:1.66667rem;font-style:italic;text-align:center;color:#fff}

	
	


#instagram-footer {
	text-align:center;
	overflow:hidden;
}

#instagram-footer .instagram-pics li {
	width:16.66666666666667%;
	display:inline;
	float:left;
}

#instagram-footer .instagram-pics li img {
	max-width:100%;
}

#instagram-footer .instagram-pics li img:hover {
	opacity:.87;
}

#instagram-footer p.clear {
	font-size: 11px;
	border-bottom: 1px solid #eee;
	display: inline-block;
	margin-top: 5px;
}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}
